Subject: job announcement

From: Astronomy Department <board>
Date: Mon, 27 Jul 1998 08:39:50 -0700 (PDT)

Subject: job announcement

Dear Michael, Sandra, Garth, George, Burt, Lars, Joe, Doug and Bill

This is the revised draft that was discussed last Friday.
Please provide any suggested changes to Stan with a copy to Doug Lin.
This is a draft announcement and should not circulate out of this
group yet.
Thanks,
Mary

 xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
> 
> 	     UNIVERSITY OF CALIFORNIA, SANTA CRUZ
> 
> 	   DEPARTMENT OF ASTRONOMY AND ASTROPHYSICS
> 
> 
> 
> 
> The Department of Astronomy and Astrophysics at the University of California,
> Santa Cruz invites applications for two faculty positions, one at any level,
> the other tenure track. The successful candidates are expected to contribute
> world class research and outstanding teaching and service to the University.
> We particularly seek qualified applicants at all levels with expertise in
> theoretical astrophysics. Candidates having expertise in observational radio,
> sub-mm, x-ray, or gamma-ray astronomy are also encouraged to apply.
> 
> RANK: Assistant Professor to Full Professor depending upon qualifications
> 
> MINIMUM QUALIFICATIONS: Applicants must hold the PhD degree or equivalent in
> Astronomy, Physics, or a closely related field and must have demonstrated a
> strong record in research as reflected in their publications. Applicants
> must also have the knowledge and ability to teach graduate and undergraduate
> courses and to direct student research.
> 
> POSITION AVAILABLE: July 1, 1999, subject to final budgetary approval
> 
> APPLY TO: Applicants should send their vitae, a statement of research
> interests, and arrange for at least four professional referees to submit
> letters of appraisal to
> 
> Faculty Search Committee
> Astronomy Department
> University of California
> Santa Cruz CA  95064
> 
> Applicants should indicate whether they wish to be considered for the tenure
> track position or for an appointment at a higher level in their letter.
> 
> CLOSING DATE: It is the responsibility of the applicant to see that all
> material, including letters of appraisal, arrive at the above address
> prior to December 1, 1998
> 
> FOR ADDITIONAL INFORMATION: especially FAQ's regarding this opportunity, see
> our web page http://www.ucolick.org/facultyjob  or write to
> [email-masked]
> 
> 

-- 
Astronomy Department
phone:  408-459-2844
Fax:    408-426-3115
Email:  [email-masked]